# Uses of Interface
org.eclipse.debug.core.IBreakpointsListener

Packages that use IBreakpointsListener
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IBreakpointsListener in org.eclipse.debug.core

Methods in org.eclipse.debug.core with parameters of type IBreakpointsListener
Modifier and Type
Method
Description
`void`
IBreakpointManager.`addBreakpointListener(IBreakpointsListener listener)`
Adds the given listener to the collection of registered breakpoint listeners.
`void`
IBreakpointManager.`removeBreakpointListener(IBreakpointsListener listener)`
Removes the given listener from the collection of registered breakpoint listeners.